div.slideBox {
    width: 200%;
}
div#slideMenuBlock {
	width: 50%;
	background-color: white;
    transform: translate(0, 0);
    float: left;
    transition: 0.3s all ease 0s;

}
.drawer-menu a {
    cursor: pointer;
}
ul#categoryListSP {
    width: 50%;
    background-color: white;
    padding: 0;
    box-sizing: border-box;
    transform: translate(1%, 0px);
    float: left;
    display: block;
    transition: 0.3s all ease 0s;
    /*position: absolute;
    transition: 0.5s all ease 0s;*/
}
div#slideMenuBlock2 {
    width: 50%;
    background-color: white;
    transform: translate(-100%, 0);
    float: left;
    transition: 0.3s all ease 0s;
}

ul#categoryListSP2 {
    width: 50%;
    background-color: white;
    padding: 0;
    box-sizing: border-box;
    transform: translate(-100%, 0px);
    float: left;
    display: block;
    transition: 0.3s all ease 0s;
    /*position: absolute;
    transition: 0.5s all ease 0s;*/
}

/*.moveBlock {
	display: block!important;
	right: 0!important;
}
.moveNone {
	display: none!important;
}*/
ul#categoryListSP ul li a {
    display: block;
    height: 100%;
}
ul#categoryListSP li:nth-child(1) {
    border-bottom: solid gray 1px;
    height: 30px;
    display: block;
    padding-left: 14px;
    padding-top: 17px;
    border-left: solid black 5px;
}
ul#categoryListSP li:nth-child(n+2) {
    display: block;
    height: 48px;
    box-sizing: border-box;
    border-bottom: solid 1px #d5d5d5;
    padding: 16px 0 0 18px;
    box-sizing: border-box;
}
ul#categoryListSP2 li:nth-child(1) {
    border-bottom: solid gray 1px;
    height: 30px;
    display: block;
    padding-left: 12%;
    padding-top: 17px;
    border-left: solid black 5px;
}
ul#categoryListSP2 li:nth-child(n+2) {
	display: block;
    height: 48px;
    box-sizing: border-box;
    border-bottom: solid 1px #d5d5d5;
    padding: 0;
    box-sizing: border-box;
}
ul#categoryListSP2 li:nth-child(n+2) a {
    padding: 16px 0 0 18px;
    width: 100%;
    height: 100%;
    display: block;
    box-sizing: border-box;
}

#slideBack {
    background-image: url(/webfront/img/arrow_sp_category02.png);
    background-repeat: no-repeat;
    padding-left: 10%;
    background-position: 5% 50%;
    background-size: 5%;
}
#slideLink01 {
    background-image: url(/webfront/img/arrow_sp_category01.png);
    background-repeat: no-repeat;
    background-position: 95% 55%;
    background-size: 5%;
}

    